<elementof type='binary_expression' no_brackets="True" num_ops="2" operator="∈" mathml="elementof"  variable_ops="False" >
	<sympy>self["A"] in self["B"]</sympy>
	<shortcut>&lt;Control&gt;&lt;Shift&gt;less</shortcut>
</elementof>
